.list-group-item {
  outline: 0;
  cursor: pointer;
}

// for mobile
.f-group-mob .form-control {
  min-height: calc(3.25rem + 2px);
}

.password-char p {
    line-height: 2.3;
}
// for mobile

// Turn on styles encapsulation
// $ngx-chips-encapsulated: true;
// @import '~vendor/libs/ngx-chips/ngx-chips.scss';
